<div class="row">
    <div [class]="showForm ? 'col-12 col-md-9' : 'col-12'">
	<div id="movies" class="shadow p-4 site-box">
	    <div class="d-flex flex-wrap justify-content-between">
		<h2 class="font-7 me-2">Film</h2>
		<input
			type="button"
			(click)="toggleForm()"
			[value]="showForm ? 'Annulla' : '+ Nuovo'"
			class="btn"
			[class]="showForm ? 'btn-danger' : 'btn-warning'"
			/>
	    </div>
	    <hr>
	    <app-movie-item *ngFor="let movie of movies" [movie]="movie" (deleteMovieEvent)="deleteMovie($event)"></app-movie-item>
	</div>
    </div>
    <div *ngIf="showForm" class="col-12 col-md-3 mt-3 mt-lg-0">
	<div class="shadow-lg p-4 site-box">
	    <app-add-movie (addMovieEvent)="addMovie($event)"></app-add-movie>
	</div>
    </div>
</div>
